.section-7 {
    padding-inline: 15rem;
    padding-block: 8rem;
}

.section-7>div {
    display: flex;
    align-items: center;
    gap: 6rem;
    padding: 4rem;
    border: solid 1px var(--color-gray-light);
    border-radius: 25px;
}

.section-7>div>div {
    width: 100%;
}

.section-7>div>div:first-of-type>.icons {
    margin-top: 3rem !important;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.section-7>div>div:first-of-type>.icons>div {
    display: flex;
    align-items: center;
    gap: 10px;
}

.section-7>div>div:first-of-type>.icons>div>div:first-of-type {
    aspect-ratio: 1;
    background-color: var(--color-2-light);
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.section-7>div>div:first-of-type>.icons>div>div:nth-of-type(2) {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.section-7>div>div:last-of-type {
    background-color: var(--color-gray-back);
    padding: 2rem;
    border-radius: 15px;
}

@media (max-width: 1600px) {
    .section-7 {
        padding-inline: 10rem;
    }
}

@media (max-width: 1260px) {
    .section-7 {
        padding-inline: 5rem;
    }
}

@media (max-width: 1024px) {
    .section-7 {
        padding-inline: 2rem;
        padding-block: 4rem;
    }

    .section-7>div {
        flex-direction: column;
        gap: 2rem;
        padding: 2rem;
    }

    .section-7>div>div:last-of-type {
        padding: 1rem;
    }
}

@media (max-width: 768px) {
    .section-7 {
        padding-inline: 1rem;
    }
}